Bug 1869620 - Remove unsupported network models
Summary: Remove unsupported network models
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard: ux_issue
Depends On:
Blocks: 1874084 1879016
TreeView+ depends on / blocked
 
Reported: 2020-08-18 11:27 UTC by Tomas Jelinek
Modified: 2020-09-21 09:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6479 None closed Bug 1869620: kubevirt support only e1000e and virtio 2020-09-21 09:38:21 UTC

Description Tomas Jelinek 2020-08-18 11:27:21 UTC
Description of problem:
Currently, the list of models include: virtio, e1000,
e1000e, ne20kpci, pcnet, rtl8139

That is wrong, the correct list of supported models is: e1000e, ne2k_pci and virtio

Comment 1 Tomas Jelinek 2020-08-18 11:33:23 UTC
related to https://bugzilla.redhat.com/show_bug.cgi?id=1869208

Comment 2 Yaacov Zamir 2020-08-26 07:12:59 UTC
Note:
waiting for back end BZ https://bugzilla.redhat.com/show_bug.cgi?id=1869620#c1 to get the final list of supported models.

Comment 3 Tomas Jelinek 2020-08-31 11:08:14 UTC
It has been decided that virtio and e1000e should only be available, nothing else.

Comment 4 Yaacov Zamir 2020-08-31 12:57:10 UTC
*** Bug 1869208 has been marked as a duplicate of this bug. ***

Comment 5 Petr Horáček 2020-08-31 14:10:38 UTC
Supported (and listed) models should be virtio and e1000e.


Note You need to log in before you can comment on or make changes to this bug.